/* ---------- Typography ---------- */

	body {
		font-size: .80em;
		line-height: 1.4em;
		font-family: Arial, Helvetica, sans-serif;
		}


/* ---------- Headlines ---------- */

	h1, .h1,
	h2, .h2,
	h3, .h3,
	h4, .h4 {
		font-family: Arial, Helvetica, sans-serif;
		padding: 0;
		margin: 0 0 .6em 0;
		font-weight: normal;
		line-height: 1.2em;
		color: #333333;
		}
		h1, .h1 {
			font-size: 36px;
			}
		h2, .h2 {
			font-size: 30px;
			}
		h3, .h3 {
			font-size: 1.9em;
			}
		h4, .h4 {
			color: #f44c2e;
			font-size: 1.4em;
			margin: .8em 0 0;
			}

	h5, .h5,
	h6, .h6 {
		font-family: Arial, Helvetica, sans-serif;
		padding: 0;
		font-weight: normal;
		margin: 0 0 .6em 0;
		line-height: 1.2em;
		}
		h5, .h5 {
			border-bottom: 3px solid #FF2A06;
			font-size: 1.25em;
			font-weight: bold;
			margin: 0 0 0.8em;
			padding: 0 0 4px;
			}
		h6, .h6 {
			font-size: 1em;
			font-weight: bold;
			margin: 0 0 0.8em;
			}


/* ---------- Links ---------- */

	a {	text-decoration: none; }
		a:hover { text-decoration: underline; }
		a, a:link, a:active, a:focus, a:hover, a:visited { outline: none; }
		a img { border: 0 none; }


/* ---------- Block Text ---------- */

	p {	margin: 0 0 .8em 0; }

	blockquote {
		font-style: italic;
		font-size: 13px;
		padding: 10px;
		margin: 10px 15px;
		quotes: none;
		}
		q {
			font-style: italic;
			}


/* ---------- Type ---------- */

	.big				{ font-size: 1.2em; line-height: 1.4em; }
	.small				{ font-size: 0.9em; line-height: 1.1em; }
	.text-left			{ text-align: left; }
	.text-right			{ text-align: right; }
	.text-center		{ text-align: center; }
	.text-justify		{ text-align: justify; }

	strong {
		font-weight: bold;
		font-weight: 600;
		}

	.bigger {
		font-size: 1.25em;
		line-height: 1.2em;
		}

/* ---------- Dividers / Rules ---------- */

	hr {
		margin: 10px 0;
		padding: 0;
		border: 0 none;
		border-top: 1px solid #cccccc;
		height: 1px;
		}


/* ---------- Forms ---------- */


	fieldset { border: 1px solid #d9d9d9; }
	legend {}
		input, select { cursor: pointer; }

		/* IE doesn't like psuedo selectors */
		input,
		textarea {
			background-color: #ffffff;
			border: 1px solid #d9d9d9;
			color: #808080;
			padding: 4px 4px;
			}
			input:focus,
			textarea:focus {
				background-color: #ffffff;
				border-color: #999999;
				color: #333333;
				}

		/* Non-IE */
		input[type='text'],
		input[type='password'] {
			background-color: #ffffff;
			border: 1px solid #d9d9d9;
			color: #808080;
			padding: 4px;
			}
			input[type='text']:focus,
			input[type='password']:focus {
				background-color: #ffffff;
				border-color: #999999;
				color: #333333;
				}


/* ---------- Images / Captions ---------- */

	.wp-caption {
			margin: 5px 0 10px;
			padding: 10px 6px 0;
			text-align: center;
			}
			.wp-caption img { /* images with captions */
				margin: 0;
				padding: 0;
				}
			.wp-caption p.wp-caption-text {
				padding: 3px 10px 8px;
				margin: 0;
				}

	.left, .alignleft {	float: left; position: relative; } /* Position is for IE peek-a-boo bug. */
	.right, .alignright { float: right; position: relative; } /* Position is for IE peek-a-boo bug. */
	.center, .aligncenter { display: block; margin-left: auto; margin-right: auto; }

	img.alignleft { display: inline; margin: 0 15px 10px 0; }
	img.alignright { display: inline; margin: 0 0 5px 15px; }
	img.aligncenter { margin-bottom: 10px; }

	.wp-caption.alignleft { display: inline; margin: 0 15px 10px 0; }
	.wp-caption.alignright { display: inline; margin: 0 0 5px 15px; }
	.wp-caption.aligncenter { margin-bottom: 10px; }

